community/containerd: security update to 1.4.4

Contains a fix for CVE-2021-21334.  For more details, see https://github.com/containerd/containerd/releases/tag/v1.4.4
7 jobs for !19044 with 3.13/upgrade/containerd-1.4.4 in 1 minute and 24 seconds
detached
Status Name Job ID Coverage
  Lint
failed lint #340199
docker-alpine x86_64 allowed to fail

00:00:09

 
  Build
failed build-aarch64 #340204
docker-alpine ci-build aarch64

00:00:15

failed build-armv7 #340205
docker-alpine ci-build armv7

00:01:02

failed build-ppc64le #340203
docker-alpine ci-build ppc64le

00:00:08

failed build-s390x #340202
docker-alpine ci-build s390x

00:00:58

failed build-x86 #340201
docker-alpine ci-build x86

00:00:11

failed build-x86_64 #340200
docker-alpine ci-build x86_64

00:00:04

 
Name Stage Failure
failed
build-x86_64 Build
No job log
failed
lint Lint
No job log
failed
build-s390x Build
No job log
failed
build-ppc64le Build
No job log
failed
build-aarch64 Build
No job log
failed
build-armv7 Build
No job log
failed
build-x86 Build
No job log